h1 {
    color: red;
    text-shadow: 3px yellow;
    background: transparent;
    text-align: center;
    border-style: none;
    border-color: none;
    border-radius: 10%;
    width: 50% center;
    margin: none;
}


p {
    font-style: bold;
    color: #ff0;
    background: blue;
    font-style: bold;
    font-family: Monospace;
    font-size: 20px;
    text-align: center;
    border-style: solid;
    border-color: #ff0;
    border-width: 2px;
    border-radius: 5px;
}

h2 {
    text-align: center;
    font-style: bold;
    color: #660000;
    background: orange;
    border-style: solid;
    border-color: green;
    border-width: 3px;
    border-radius: 2px;
    margin: 30px;
}

h3 {
    text-shadow: 3px 3px 5px #ff0;
    text-align: center;
    font-family: Monospace;
    font-style: bold;
    color: aqua;
    font-size: 20px;
    border-style: solid;
    border-color: aqua;
    border-width: 3px;
    border-radius: 1px;
    margin: 20px;